### Method

# Gtk RecentManager has_item

#### Declaration [src]

    gboolean
    gtk_recent_manager_has_item (
      GtkRecentManager* manager,
      const char* uri
    )

#### Description [src]

Checks whether there is a recently used resource registered with `uri` inside the recent manager.

#### Parameters

`uri` | `const char*`
| A URI.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the resource was found, `FALSE` otherwise.